header {
  position: fixed;
  width: 100%;
  height: 80px;
  left: 0px;
  top: 0px;
  background-color: #00677f;
  z-index: 10000;
  transition: height 0.3s ease;
}

header.small {
  height: 50px;
}

header.small .row .logo img {
  margin-top: 3px;
  max-width: 130px;
  margin-top: 10px;
}

header.small .row .navigatie {
  padding-right: 110px;
}

header.small .row .navigatie ul#hoofdmenu {
  margin-top: 2px;
}

header.small .row .navigatie ul#hoofdmenu > li a {
  /*							font-size: 0.86em; */
}

header .row {
  padding-top: 0px;
  padding-bottom: 0px;
  overflow: visible;
}

header .row .logo img {
  display: block;
  max-width: 170px;
  height: auto;
  margin-top: 18px;
  transition: all 0.3s ease;
}

header .row .navigatie {
  padding-right: 120px;
}

header .row .navigatie ul#hoofdmenu {
  transition: margin 0.3s ease;
  margin: 18px 0 0 20px;
  padding: 0;
  text-align: right;
}

header .row .navigatie ul#hoofdmenu > li {
  position: relative;
  display: inline-block;
  padding: 5px 0;
  list-style: none;
  transition: all 0.3s;
}

header .row .navigatie ul#hoofdmenu > li a {
  transition: all 0.3s;
  display: block;
  text-align: center;
  width: 100%;
  font-family: "bureaugrotesque";
  font-weight: bold;
  font-size: 1.1em;
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 6px 15px;
}

header .row .navigatie ul#hoofdmenu > li a:hover {
  color: #lichtblauw;
}

header .row .navigatie #menuMobileToggle {
  display: none;
  width: 40px;
  height: 40px;
  background: url(../img/menu.png) center center no-repeat;
  position: absolute;
  top: 20px;
  right: 20px;
}

header .row .navigatie #menuMobileToggle.toggled {
  background: url(../img/menu-close.png) center center no-repeat;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}

.contentspacer {
  height: 100px;
}

/* ------------------------------------------------ < 1024 --- */
@media screen and (max-width: 1024px) {
  header .row .navigatie ul#hoofdmenu > li a {
    font-size: 0.86em;
    padding-right: 5px;
    padding-left: 5px;
  }
}

/* ------------------------------------------------ < 768 --- */
@media screen and (max-width: 768px) {
  header .row {
    padding: 0;
  }
  header .row .logo {
    padding-left: 20px;
  }
  header .row .col-small-12 {
    padding-right: 0px;
  }
  header .row .navigatie {
    min-height: 50px;
    padding-right: 0px;
  }
  header .row .navigatie ul#hoofdmenu {
    display: none;
    position: absolute;
    right: 0;
    top: 75px;
    background-color: #00677f;
    width: 100%;
    height: auto;
    margin: 0;
    padding-bottom: 20px;
  }
  header .row .navigatie ul#hoofdmenu > li {
    width: 100%;
    float: none;
    clear: both;
    padding-bottom: 0px;
  }
  header .row .navigatie ul#hoofdmenu > li a {
    display: block;
    width: 100%;
    border: 0px solid transparent;
    padding-top: 10px;
  }
  header .row .navigatie #menuMobileToggle {
    display: block;
    height: 31px;
  }
  header.small .row .navigatie ul#hoofdmenu {
    top: 46px;
  }
  header.small .row .navigatie #menuMobileToggle {
    top: 7px;
  }
  #zoekformulier {
    display: none;
  }
}
